import { useGlobSetting } from '@/hooks/setting';

const { loginApp } = useGlobSetting();

export const getRedirectUrl = () => {
  const encodeUrl = encodeURIComponent(window.location.href);
  return loginApp + '?redirect=' + encodeUrl;
};
